@import url("index_reset.css");

.top {
	padding-bottom:20px;
}

/* // ---- typography ---- // */
.empty {padding:10px 0px 20px 13px; color:#999999;}
/* -- ---- typography ---- -- */

/* // ---- edit place ---- // */
.edit-place {min-width:990px; background-color:#fff996; border-bottom:1px solid #d5d075}
	.edit-place-i {position:relative; font-size:.857em; max-width:1265px; margin:0 auto; line-height:22px; padding:8px 0 8px 15px}
	.edit-place-i a {color:#006c00}
	.edit-place-i h2 {font-size:1.167em}
	.edit-place-i .add-block {position:absolute; right:16px; top:5px; text-decoration:none}
	.edit-place-i .btns {position:absolute; width:385px; right:16px; bottom:8px}
		.edit-place-i .btns li {float:right; padding-left:6px}
			.edit-place-i .btns input {overflow:visible; width:auto; padding:1px 5px}
/* -- ---- edit place ---- -- */

/* // ---- user panel ---- // */
.user-panel {text-align:right; padding:6px 16px 15px 20px}
	.user-panel .ent-s a {color:#006c00;}
	

/* -- ---- user panel ---- -- */

.widget, .widget-webcam {padding:9px 7px; margin-bottom:0px}
.widget-webcam {padding-top:1px}

/* // ---- middle ---- // */
.middle {padding-bottom:21px}
	.middle .long-col {float:left; width:61%; margin-right:-25%}
		.middle .longcol {padding:0 8px 0 14px}
	.middle .side-col {float:right; width:39%}
		.middle .sidecol {padding:0 13px 0 4px}
/* -- ---- middle ---- -- */

/* // ---- edit-page ---- // */
.edit-page .widget {
	border:1px dashed #909090; background-color:#f1f8ff; padding:8px 6px; margin-bottom:10px;
}
	.widget-menu {float:right; width:220px; font-size:11px}
		.widget-menu a {position:relative; float:right; margin-left:12px; margin-right:3px; padding-bottom:1px}
		.widget-menu a {color:#da6700; text-decoration:none; border-bottom:1px dashed}
		.widget-menu a i {position:absolute; left:0; top:-2px; height:16px; background-image:url(edit-ico.png)}
			.widget-menu a.widget-closelink {padding-left:16px}
				.widget-menu a.widget-closelink i {width:14px; background-position:-31px 0}
				
			.widget-menu a.widget-editlink {padding-left:19px}
				.widget-menu a.widget-editlink i {width:14px; background-position:0 0}
				

				.widget-menu a.widget-editlink i.reset {width:17px; background-position:-14px 0}
	.widget-editbox {position:relative; top:-13px; background-color:#fff996; border:1px solid #d5d075; border-top-width:0; padding:11px 13px 2px; font-size:.857em; display:none}
		.widget-editbox .inputs {margin-bottom:7px}
		.widget-editbox .lbl {float:left; width:124px; padding-top:3px}
		.widget-editbox .s-ip {float:left}
		.widget-editbox .view-ph {float:left; white-space:nowrap; vertical-align:middle; padding-top:3px}
			.widget-editbox .view-ph label, .widget-editbox .view-ph input {vertical-align:middle}
			.widget-editbox .view-ph input {margin-left:10px}
		.widget-editbox .b-btn {float:right; margin-left:8px; overflow:visible; width:auto; padding:0 10px}
		
.widget-placeholder {	background:#CCCCCC; padding:9px 7px; margin-bottom:12px;}
.widget-place { height: auto; min-height: 400px; }
#sWidgetPlace2
{
	 position: relative; bottom: 300px;
}
/* -- ---- edit-page ---- -- */

/* // ---- news list ---- // */
.news-list {padding:0 0 3px 13px; line-height:1.429em}
	.news-list .name {font-size:1em; font-weight:normal; clear:both}
	.news-list li {padding:0 0 6px 12px; background:url(li.gif) no-repeat 0 9px;}
    .news-list li.new-item {background:url(li0.gif) no-repeat 0 9px;}
	.news-list small {color:#999; font-size:0.8em; padding:0px 0px 0px 4px}
	.news-list small a {color:#999; border-bottom:none !important;}
	
	.news-list .small {color:#999; font-size:.8em; padding-bottom:1px}
	.news-list .small a {text-decoration:underline; border-bottom:0px !important; color:#999;}
	.news-list .small a:hover {text-decoration:none}
	
	.news-list li a {text-decoration:none; border-bottom:1px solid #000000;}
	.news-list li a:hover {border-bottom:none !important}
	.news-list img {float:left; margin:3px 0px}
	.news-list .anons {font:0.96em Verdana, Arial, Helvetica, sans-serif; line-height:1.40em}
	.news-list .anons-img {margin:0px 0px 0px 85px}
	
.news-dates li {position:relative; padding-left:38px; background-image:none}
	.news-dates .dt {position:absolute; left:0; top:1px; color:#676767; font-size:12px}
	.news-dates .new-item .dt {position:absolute; left:4px; top:1px; color:#676767; font-size:12px}
    .news-full li,.news-full li.new-item {padding:0px 0px 9px 0px; background-image:none; clear:both;}

.news-full .name {font-weight:bold; font-size:1.2em; padding:0px 0px 3px 0px;}
	
.news-list li a:visited, .last-newspapers a:visited {color:#999999; border-bottom:1px solid #999999;}	
/* -- ---- news list ---- -- */

.b-tools-block {font-size:12px}
	.b-tools-block li {float:right; padding:0 8px 0 7px; background:url(brd.gif) no-repeat 100% 3px}
	.b-tools-block .lst {background-image:none}
	.b-tools-block a {color:#006c00}
	.b-tools-block .tags {background-image:none; padding-right:5px}
	.b-tools-block .tags a {margin-left:9px}
	.b-tools-block .all-rubr {margin-right:6px; padding-right:16px; padding-bottom:1px}
		.b-tools-block .all-rubr a {text-decoration:none; padding-right:11px; background:url(ar-r.gif) no-repeat 100% 5px}
			.b-tools-block .all-rubr a span {border-bottom:1px dashed}
			.b-tools-block .all-rubr a:hover span {border-bottom:0px}

	.b-tools-more{ position:absolute; top:0px; left:0px; z-index:1000; width:387px}
		.b-tools-more a {color:#006c00; font-size:12px}
		.b-tools-more .box {display:block; background:#FFFFFF;  border:#909090 1px solid; width:360px; position:relative; top:-1px; z-index:10; padding:8px 20px 10px 5px; clear:both}
		.b-tools-more .all-rubr {text-decoration:none; border:#909090 1px solid; border-bottom:none; position:relative; z-index:11; display:block; height:16px; padding:3px 20px 3px 7px; background:url(ar-top.gif) 90% 8px no-repeat #FFFFFF; float:right}
			.b-tools-more .all-rubr span {border-bottom:1px dashed;}
		.b-tools-more li {width:110px; float:left; padding: 0px 0px 2px 10px; text-align:right}


/* // ---- last newspapers ---- // */
.last-newspapers {padding:0 0 15px 13px}
	.last-newspapers dl {float:left; width:33%}
	.last-newspapers dt {color:#676767; padding:0 30px 10px 12px; font-size:.857em}
	.last-newspapers dd {background:url(li.gif) no-repeat 0 9px; padding:0 30px 8px 12px; line-height:1.429em}
	.last-newspapers dd a {text-decoration:none; border-bottom: #000000 1px solid}
	.last-newspapers dd a:hover {border-bottom: none}	
/* -- ---- last newspapers ---- -- */

/* // ---- web camers ---- // */
.b-web-camers {color:#fff; background-color:#55a0ff; padding:2px 2px 2px 17px; margin-top:6px}
	.b-web-camers a {color:#fff}
	.b-web-camers .b-info-cam {float:left; width:100%; margin-right:-100%; padding-top:3px}
		.b-web-camers .b-info-cam dt, .b-web-camers .b-info-cam dd {padding-right:152px;}
		.b-web-camers .b-info-cam dd {line-height:1.429em; text-align:center; padding-bottom:0px; padding-right:152px;}
		.b-web-camers .b-info-cam big {display:block; font-size:24px; line-height:normal; padding-bottom:1px}
	.b-web-camers .b-cam-view {position:relative; float:right; width:144px; border:1px solid #8abeff}
		.b-web-camers .b-cam-view .title {position:absolute; bottom:0; left:0; width:164px; font-size:12px; text-align:center; border-top:1px solid #8abeff; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABlJREFUeNpiDF3wfyYDHsDEQAAMDwUAAQYAo9gCnTGZAAsAAAAASUVORK5CYII=); background: rgba(85,160, 255, 0.6); padding:0px 0 1px}
	.b-web-camers .temp {float:none;}
	
	.b-web-camers	.all {text-align:right; font-size:0.9em; font-weight:bold; padding:8px 0px 0px 0px}
/* -- ---- web camers ---- -- */

/* // ---- mailboxes ---- // */

.g-title-mailbox {
	padding:0px 13px 6px; font-weight:bold; font-size:1.24em;
}
.g-title-mailbox a {
	color:#0026cc
}
.mailbox {
	border:1px solid #55A0FF;
}
.mailbox .list{
	padding:0px 15px 0px 14px;
}
.mailbox .list td a {
	text-decoration:none; display:block; padding:12px 0px 7px 0px; margin:0px 0px 0px 1px;
}
.mailbox .list a.selected {
	background:#ECEFF1;
}
.mailbox table {
	width:100%;
}
.mailbox td {
	text-align:center; width:20%; vertical-align:middle; height:60px; background:url(mailbox_line.gif) 0px 4px no-repeat;
}

.mailbox td small {
	display:block; color:#999; font-size:11px; padding-top:4px
}

.mailbox .arrow-left{
	display:block; float:left; width:15px; height:60px; background:#ECEFF1; text-decoration:none; margin:-60px 0px 0px 0px;
}

.mailbox .arrow-right{
	display:block; float:right; width:15px; height:60px; background:#ECEFF1; text-decoration:none; margin:-60px 0px 0px 0px;
}

.mailbox .content {
	border-top:#B0D9FF 1px solid;
}

.mailbox .text {
	padding:15px 0px 15px 0px; font-weight:bold;
}

.mailbox .name {
	float:left;	padding:3px 0px 6px 0px; width:60px;
}

.mailbox .field {
	clear:right;	padding:0px 0px 6px 0px;
}

.mailbox .field input {
	width:120px;
}

.mailbox .field span {
	font-weight:bold; padding:0px 0px 0px 5px; font-size:14px
}

.mailbox .button{
	text-align:right; padding:4px 0px 15px 0px;
}

.mailbox .auth{
	padding:0px 30px 0px 30px; background:#fff996;
}

.mailbox .loading{
	background:url(loader.gif) 50% 40% no-repeat; height:150px;
}

.mailbox .new{
	color:#FF0000; font-weight:bold; font-size:12px; padding:0px 0px 0px 1px;
}

.mailbox .box{
	font-size:12px;
}

.mailbox .box .from {
	float:left; font-size:11px; padding:5px 0px 0px 5px; color:#808080;
}

.mailbox .box .date {
	float:right; font-size:11px; padding:6px 5px 0px 0px; color:#808080;
}

.mailbox .box .subject{
	clear:both; border-bottom:#DDE0E3 1px solid; padding:1px 5px 5px 5px;
}
.mailbox .box .subject a{
	color:#0026CC;
}

.mailbox .box .edit{
	padding:5px 5px 5px 0px; text-align:right;
}

.mailbox .box .edit input, .mailbox .box .button input{
	font-size:12px; padding:0px 8px 0px 8px;
}

.mailbox .box .empty {
	text-align:center; padding:30px 0px 30px 0px; color:#808080; border-bottom:#DDE0E3 1px solid;
}

.mailbox .errors {
	padding:15px 0px 15px 0px; font-weight:bold; text-align:left;
}

/*
 {position:relative; border:1px solid #55a0ff; padding:3px 15px; background-color:#fff}
	.b-mailboxes .ar {position:absolute; top:0; width:15px; height:61px; overflow:hidden; background-color:#55a0ff}
		.b-mailboxes .ar i {position:absolute; top:0; width:30px; height:122px; background-image:url(mail-ar.png)}
		.b-mailboxes .l-ar {left:0}
		.b-mailboxes .r-ar {right:0}
			.b-mailboxes .r-ar i {left:-15px}
		.b-mailboxes .dis-ar {background-color:#eceff1}
			.b-mailboxes .dis-ar i {top:-61px}
	.b-mailboxes-i {position:relative; width:100%; overflow:hidden}
	.b-mailboxes-i ul {width:5000px}
		.b-mailboxes-i ul li {float:left; width:64px; border-right:1px solid #dfdee5; text-align:center; padding:11px 0 5px}
		.b-mailboxes-i ul a {display:block; text-decoration:none}
			.b-mailboxes-i ul small {display:block; color:#999; font-size:11px; padding-top:4px}
			*/
/* -- ---- mailboxes ---- -- */

/* // ---- category ---- // */
.b-category {padding-right:1px; margin-bottom:4px;}
	.b-category ul {margin:-3px 0px 0px 10px}
	.b-category a {color:#0026cc}
		.b-category li {width:140px; background:url(li1.gif) no-repeat 9px 9px; margin:0 0 3px 0px; padding:0px 10px 0px 20px; line-height:1.429em; float:left;}
			.b-category li .edit {display:block; height:15px; width:15px; background:url(edit-ico.png) 0px -1px no-repeat; float:right; margin-top:2px; visibility:hidden; cursor:pointer}
	.b-category	.fav-edit-form {position:absolute; background:#F1F8FF; border:#909090 1px solid; width:250px; top:0px; left:0px; padding:10px 12px 10px 12px; z-index:1000;}
		.b-category	.fav-edit-form .text {padding-top:5px}
		.b-category	.fav-edit-form input {width:243px}
		.b-category	.fav-edit-form .button {width:100px; float:right; margin-top:5px}
		.b-category	.fav-edit-form .close {width:15px; height:15px; background:url(edit-ico.png) -30px -1px no-repeat; float:right; cursor:pointer}
		.b-category	.fav-edit-form .errors {color:#FF0000; font-weight:bold}
/* -- ---- category ---- -- */

/* // ---- weather ---- // */
.b-weather {text-align:center; padding-bottom:13px}
	
	.b-weather .icon {width:80px; height:80px; background-position:-8px -8px; margin:0px auto 0px auto}
	.b-weather p {position:relative; z-index:2;}
		.b-weather small {display:block; color:#111; font-size:.857em; font-weight:normal; padding:2px}
        .b-weather td {vertical-align:top;}
        .b-weather .item {padding-bottom:5px;}
        
/* -- ---- weather ---- -- */

/* // ---- exchanges ---- // */
.b-exchanges {padding-bottom:5px}
	.b-exchanges table {position:relative; top:-4px; width:100%}
	.b-exchanges th {font-size:.857em; text-align:left; padding:4px 18px 4px; width:100%; border-top:1px solid #dfdfe6}
	.b-exchanges td {padding:4px 18px 4px 0; border-top:1px solid #dfdfe6; font-size:.857em; white-space:nowrap; text-align:right}
	.b-exchanges .fst td, .b-exchanges .fst th {border-top-width:0; font-size:0.8em}
	.b-exchanges .d-up, .b-exchanges .d-down {display:-moz-inline-stack; display:inline-block; width:8px; height:8px; background-image:url(exchange-ar.gif); vertical-align:top; margin-top:4px; margin-left:2px; font-size:1px}
	.b-exchanges .d-up {background-position:0 0}
	.b-exchanges .d-down {background-position:0 100%}
	.b-exchanges .nb {font-weight:bold}
/* -- ---- exchanges ---- -- */

/* // ---- humor block ---- // */
.b-humor {font-size:.857em; line-height:1.5em; padding:0 0 11px 17px}
/* -- ---- humor block ---- -- */

/* // ---- horoscopes ---- // */
.b-horoscopes {
	position:relative; margin-top:-3px; padding:0 0px 10px 11px; font-size:.857em;
}
.b-horoscopes .list a {
	display:block; height:20px; width:20px; float:left; margin:0 2px 0 0; border:#FFFFFF 1px solid; padding:2px
}

.horoscopes-list-small {
	float:left !important; background:none !important; padding:0px 0px 0px 15px !important;
}

.horoscopes-list-small a {
	display:block; height:12px; width:12px; float:left; margin:0 4px 0 0; border:#FFFFFF 1px solid; padding:1px
}

.horoscopes-list-small a:hover, .b-horoscopes .list a:hover {
	border:#55a0ff 1px solid;
}

.b-horoscopes .text {
	position:relative; top:0px; margin:-22px 10px 0px 30px;
}
.b-horoscopes .img {
	position:relative; top:0px; margin:0px 0px 0px 3px;
}


/* -- ---- horoscopes ---- -- */

/* // ---- b setup ---- // */
.b-setup {float:right; text-align:center; width:210px; padding-top:36px}
	.b-setup a.btn, .b-setup a.btn-down {position:relative; display:block; margin:0 auto 5px; width:164px; height:34px; background:url(btn-setup.png) 0px 0px no-repeat;}
	.b-setup a:hover.btn {background:url(btn-setup.png) 0px -35px no-repeat;}
	.b-setup a.btn-down {background:url(btn-setup.png) 0px -70px no-repeat;}
	
	.b-setup small {color:#999; font-size:.786em}
/* -- ---- b setup ---- -- */

.tlp {position:absolute; width:418px; left:100px; top:100px; z-index:1100}
	.tlp .tlp-i {position:relative; border:1px solid #a0a0a0; z-index:3; background-color:#fff; padding:10px 15px 10px 15px; font-size:12px; line-height:18px}
		.tlp .tlp-i .img-left {float:left; margin:2px 12px 0 0; border:1px solid #dfdee5}
	.tlp .shad {position:absolute; z-index:1; top:2px; left:1px; width:100%; height:100%; background-color:#a0a0a0; -moz-opacity:0.75; opacity:0.75; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75)}

/* // ---- widgets ---- // */


.show-anons	{
	margin:-35px 0px 18px 0px; text-align:right; font-size:0.8em;
}

.show-anons-main	{
	margin:-46px 0px 24px 0px; text-align:right; font-size:0.9em;
}

.news-period {
	font-size:0.65em;
	font-weight:normal;
	padding:0px 0px 0px 10px;
}

.news-period .selected {
	background:#C6D1E1;
	color:#000000;
	padding:2px 8px 2px 8px;
}

.news-period a {
	color:#676767;
	padding:2px 8px 2px 8px;
}

.news-menu{
	background:#EDF6FF;
	margin:-13px 0px 0px 0px;
	border-bottom:1px solid #B0D9FF;
	padding:0px 5px 0px 5px;
}

.news-menu table{
	font-size:0.8em;
	width:100%;
}

.news-menu td{
	width:auto;
	text-align:center;
	vertical-align:middle;
}

.news-menu a {
	color:#0026cc;
	display:block;
	text-align:center;
	padding:3px 0px 3px 0px;
}

.news-menu .next-prev{
	padding:0px; width:35px !important;
        
}
.tabbed .next-prev{
    padding-left:3px;
}


.tabbed table{
	font-size:0.9em;
	width:100%;
}

.news-menu .next-prev a{
	display:inline;
}

.news-menu .selected {
	color:#000000;
	font-weight:bold;
}

.widget-manager {
	width:100%; height:100%; position:absolute; top:0px; left:0px; z-index:1000; background:url(window-fon.gif);
}
.widget-manager .body{
	margin:30px auto 30px auto; background:#FFFFFF; border:#55a0ff 2px dashed; width:950px
}
.widget-manager .head {
	position:relative; padding:15px 29px; font-size:14px; font-weight:bold
}
.widget-manager .head .close {
	position:absolute; right:24px; top:19px; width:13px; height:11px; font-size:1px; background-image:url(close.gif)
}

.l-widgets {}
	.l-widgets .l-col-1 {float:left; width:220px;}
		.l-widgets .l-col-1-i {padding:0 0 0 29px}
	.l-widgets .l-col-1 ul {font-weight:bold; padding-top:4px}
		.l-widgets a {color:#0026cc}
		.l-widgets .l-col-1 ul li {padding-bottom:14px}
		.l-widgets .l-col-1 ul ul {font-weight:normal; font-size:12px; padding-top:6px; margin-bottom:-2px}
		.l-widgets .l-col-1 ul ul a {position:relative; display:-moz-inline-stack; display:inline-block; margin-left:-10px; padding:3px 11px 4px}
			.l-widgets .l-col-1 ul ul .cr {width:11px; height:11px; background-image:url(w-crn.gif); visibility:hidden}
				.l-widgets .l-col-1 ul ul .c-tl {top:-1px; left:-1px}
				.l-widgets .l-col-1 ul ul .c-tr {top:-1px; right:-1px}
				.l-widgets .l-col-1 ul ul .c-bl {bottom:-1px; left:-1px}
				.l-widgets .l-col-1 ul ul .c-br {bottom:-1px; right:-1px}
			.l-widgets .l-col-1 ul ul .hr {color:#474646; border:1px solid #7f9db9; padding:2px 10px 3px; text-decoration:none}
				.l-widgets .l-col-1 ul ul .hr .cr {visibility:visible}
			.l-widgets .l-col-1 ul ul li {padding-bottom:2px}
			
.l-widgets .l-col-2 {
	position:relative; float:right; width:700px; height:648px; overflow:auto; font-size:12px; padding-top:4px; margin:0px 20px 20px 0px
}
.l-widgets .l-col-2 .block {
	float:left; width:300px; margin: 0px 20px 20px 0px; border:1px dashed #909090; background-color:#f1f8ff; height:100px; padding:10px
}
.l-widgets .l-col-2 .block .name {
	font-size:14px; font-weight:bold; padding-bottom:9px
}
.l-widgets .l-col-2 .block img {
	float:left; border:#b0d9ff 1px solid; margin:0px 10px 0px 0px; cursor:pointer;
}
.l-widgets .l-col-2 .block input {
	width:auto; padding:0 20px; height:24px; margin-top:10px;
}

.new-widgets {
	background:#FFF996;
	border:1px solid #D5D075;
	margin:9px 7px;
	padding:5px 10px 5px 15px;
}

.new-widgets .close {
  background: url(close_yellow.gif);
  height: 11px;
  width: 13px;
  position: relative;
  right: 0px;
  top: 0px;
  float:right;
  margin: 2px 0px 10px 10px;
  display: block;
  cursor: pointer;
}

		/*
		.l-widgets .l-col-2 dd {line-height:18px; padding-bottom:37px}

			.l-widgets .l-col-2 dd p {padding-bottom:9px}
		*/
/* -- ---- widgets ---- -- */
#poller li{
	padding:2px;
	padding-left:0;
}

#poller{
	margin-top:5px;
	margin-bottom:5px;
}
#poller input{
	position:relative;
	top:2px;
}

/*--- My news Wiget --*/

#ext label{
    padding:0 5px;
}

#diap{
    float:left;
	margin:5px 0 10px;
}
.hidden{
    display:none;
}

#ext b.title {
    display:block;
	padding:5px 0;
}
#searchWrapper{
    clear:both;
}
#searchFieldset{
    border:none;
}
.clear{
    clear:both;
}
#my-news-query{
    clear:left;
    width:70%;
}
#ext{
    text-align:left;
}
#ext ul,
#ext li{
    display:inline;
    float:left;
}
#ext li{
    margin-left:1.5em;
}
#ext .wrapper{
    clear:both;
    border-top:1px solid #CCCCCC;
    clear:both;
    padding-bottom:20px;
    padding-top:10px;
}
#topicFilters,
#papersData,
#sourceData,
#tvData{
    border:1px dashed #999;
    padding:5px;
    margin:10px 0;
    width:95%;
}
#settings img{
    float:left;
}
#settings a{
    font-size:14px;
	left:5px;
	position:relative;
	top:12px;
}
/*-- news serach settings --*/

.b-category li.w-22 {
     width:22%;  
}
/*--- News arch footer links --*/
#news-arch-links li{
   padding-left:5px;
   float:left;
}
.checkers{
     float:left;
     width:77%;
}
.town-actions{
     float:right;
     width:21%;
}
.town-actions div{
     float:left;
     padding-left:3px;
     
}

.anothertowns{
    top:0 !important;
    width:99.9% !important;
    padding:0 !important;
}
.news-menu .towns-row {
    text-align:left;
    border:none;
}

.b-regional .news-menu .src .selected {
    font-weight:bold;
    text-decoration:underline;
}
.news-menu .towns-row p{
    padding:3px 0;
}
.widget-editbox .towns{
    float:left;
    padding:0 0 10px 10px;
}
.src{
    float:left;
    padding:0 5px;
}
.tab{
    border:1px solid #B0D9FF;
    margin:0 1px;
    position:relative;
    top:1px;
}
.bl{
    border:1px solid #fff;
}
.tabbed{
    
    background:none;
}
.tabbed .selected, .tabbed .selected:hover{
    background: transparent;
}
.tabbed a:hover{
    background: transparent;
}
.tabbed a{
    padding:1px 0;
}
.currency-name {
    color:#999; font-weight:bold;
}

#rec {
    position:absolute;
    top:2px;
    left:2px;
    color:red;
}


i.photo-news {
  background: url("/pub/img/skin/vpav.gif") no-repeat scroll -23px 5px transparent;
  display: inline-block;
  height: 15px;
  width: 20px;
}
i.video-news {
  background: url("/pub/img/skin/vpav.gif") no-repeat scroll -6px 5px transparent;
  display: inline-block;
  height: 15px;
  width: 20px;
}

.top-queries-wrapper {
    position:relative;
    padding:0 25px;
    text-align:center;
}
    .top-queries {
      display: inline-block;
      margin-right: 15%;
      position: relative;
      
      border:2px solid #ccc;  
    }
        .top-queries h1{
            background: url("/pub/img/image-hover.png") repeat scroll 0 0 transparent;
            bottom: 0;
            color: #FFFFFF;
            float: none;
            position: absolute;
            width: 100%;
            text-align: center;
        }
        .top-queries a {
            color:#fff;
        }